body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 100%;
    color: #1b262c;
    margin: 0;
    background-color: #2C2C2C;
}

.contenedor {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    min-width: 100vw;
    min-height: 100vh;
    width: 100%;
    height: 100%;
}

.central {
    max-width: 320px;
    width: 100%;
}

.titulo {
    font-size: 200%;
    color:whitesmoke;
    text-align: center;
    margin-bottom: 20px;
}

.texto{
    font-size: 100%;
    color:#bbe1fa;
    text-align: center;
    margin-bottom: 20px;
}

.login {
    width: 100%;
    padding: 50px 30px;
    background-color: #72b0eb;
    border-radius: 3px;
    box-sizing: border-box;
}

.login input {
    font-size: 110%;
    color: #1b262c;
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    padding: 5px 5px 5px 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 3px;
}

.login input::placeholder {
    color: #2C2C2C;
}

.login button {
    font-size: 110%;
    color: white;
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 3px;
    background-color: #2C2C2C;
    margin-top: 10px;
}

.login button:hover {
    background-color: #0f4c75;
    color:white;
}
